ElectricAccelerator Platform Support Retirements - 2016

Summary

Later in 2016, ElectricAccelerator v9.0 will be released.  Under that version and for future versions, the following platforms will no longer be supported:

  • Windows XP SP3 32-bit
  • Windows 2003 32-bit
  • Ubuntu 11.04
  • Ubuntu 11.10
  • Ubuntu 13.04
  • Ubuntu 13.10
  • SLES 10 SP4

Please recognize that these OS flavors have been tested against version 8.2.x which will remain supported through 2017, so you can still use ElectricAccelerator with these operating systems on a supported platform through next year.  Also, while these OS versions are no longer officially supported, some of them may continue to work against future versions, but any issues observed will need to be duplicated on a supported platform for Engineering to explore the issue.

 

Also, for Windows environments, with the coming v5.0 of the Visual Studio Plugin, we will be dropping support for:

  • VS 2002
  • VS 2003
  • VS 2005

Again, the 4.2.x version of the VSP is still available for anyone who may still be using these versions of Visual Studio.

Support

Please contact Customer Support with any questions related to this news at support@electric-cloud.com

Have more questions? Submit a request

Comments

Powered by Zendesk